Home of the Squeezebox™ & Transporter® network music players.
Page 73 of 75 FirstFirst ... 23637172737475 LastLast
Results 721 to 730 of 750
  1. #721
    Senior Member
    Join Date
    Jan 2010
    Location
    Hertfordshire
    Posts
    3,647
    Quote Originally Posted by slartibartfast View Post
    YouTube is visible now on third party plugins but it refuses to install on LMS 8.0.0

    Sent from my Pixel 3a using Tapatalk
    Is no one else seeing this? I can't install YouTube on LMS 8.0.0 from the third party plugins or the dev repo. The upnp/DLNA plugin installs correctly.

    Sent from my Pixel 3a using Tapatalk

  2. #722
    Senior Member dolodobendan's Avatar
    Join Date
    Dec 2017
    Location
    Braunschweig, Germany
    Posts
    899
    Quote Originally Posted by slartibartfast View Post
    Is no one else seeing this? I can't install YouTube on LMS 8.0.0 from the third party plugins or the dev repo. The upnp/DLNA plugin installs correctly.

    Sent from my Pixel 3a using Tapatalk
    Just wanted to test this, but Philippe's plugins are gone again.
    QLMS 8.0.0@2.10.02 x64 (digimaster) with perl 5.28 dedicated to me. :D / QNAP 469L QTS 4.3.4

  3. #723
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    20,365

    ANNOUNCE: YouTube Plugin (API v3)

    >> Is no one else seeing this? I can't install YouTube on LMS 8.0.0 from
    >> the third party plugins or the dev repo. The upnp/DLNA plugin installs
    >> correctly.


    Just posted this in another thread:

    [20-01-22 14:48:58.7001] Slim::Utils::PluginDownloader::_downloadDone
    (193) digest does not match
    /Users/mh/Library/Caches/Squeezebox/DownloadedPlugins/YouTube.zip -
    YouTube will not be installed

    I fear Philippe has to update the repository file one more time...

    > Just wanted to test this, but Philippe's plugins are gone again.


    I was able to install all of his plugins except for Youtube.

    --

    Michael

  4. #724
    I'm running LMS 8 with Youtube plugin working.
    From memory, after upgrading to version 8, the Youtube plugin was disabled and shown as unsupported. I added the dev repository line:
    Code:
    http://downloads.sourceforge.net/project/lms-youtube/dev/repo-sf.xml
    Restarted LMS and Youtube plugin updated to version 0.92.0 and seems to work OK.
    Hope this helps.

  5. #725
    Senior Member
    Join Date
    Jan 2010
    Location
    Hertfordshire
    Posts
    3,647
    Quote Originally Posted by CloudAtlas View Post
    I'm running LMS 8 with Youtube plugin working.
    From memory, after upgrading to version 8, the Youtube plugin was disabled and shown as unsupported. I added the dev repository line:
    Code:
    http://downloads.sourceforge.net/project/lms-youtube/dev/repo-sf.xml
    Restarted LMS and Youtube plugin updated to version 0.92.0 and seems to work OK.
    Hope this helps.
    That doesn't work anymore.

    Sent from my Pixel 3a using Tapatalk

  6. #726
    Quote Originally Posted by slartibartfast View Post
    That doesn't work anymore.

    Sent from my Pixel 3a using Tapatalk
    I must have been just lucky with the timing of when I did it.

  7. #727
    Senior Member
    Join Date
    Jan 2010
    Location
    Hertfordshire
    Posts
    3,647
    Quote Originally Posted by CloudAtlas View Post
    I must have been just lucky with the timing of when I did it.
    Yeah I did it last week, still had to edit install.xml though. I uninstalled it to try the main repo.

    Sent from my Pixel 3a using Tapatalk

  8. #728
    My timing is off as well, I guess. I'm just in the process of migrating my LMS from Windows to Pi 4b. When I try to run the YouTube Plugin (i.e. play YouTube saved favorite) I get the following in the LMS Server Log:

    [20-01-24 12:53:19.2127] Slim::Networking::IO::Select::__ANON__ (130) Error: Select task failed calling Slim::Networking::Async::HTTP::_http_read_body: Not an ARRAY reference at /var/lib/squeezeboxserver/cache/InstalledPlugins/Plugins/YouTube/JSInterp.pm line 235.
    ; fh=Slim::Networking::Async::Socket::HTTPS=GLOB(0x8 4e4b00)
    Any ideas?

  9. #729
    Senior Member
    Join Date
    Apr 2005
    Location
    UK/London
    Posts
    2,083
    Perhaps the plugin needs a change like the recent one to vlc

    https://github.com/videolan/vlc/comm...b8049142a27358
    Paul Webster
    http://dabdig.blogspot.com
    Author Radio France (FIP etc) plugin

  10. #730
    Senior Member
    Join Date
    Jan 2010
    Location
    Hertfordshire
    Posts
    3,647
    Quote Originally Posted by mherger View Post
    >> Is no one else seeing this? I can't install YouTube on LMS 8.0.0 from
    >> the third party plugins or the dev repo. The upnp/DLNA plugin installs
    >> correctly.


    Just posted this in another thread:

    [20-01-22 14:48:58.7001] Slim::Utils::PluginDownloader::_downloadDone
    (193) digest does not match
    /Users/mh/Library/Caches/Squeezebox/DownloadedPlugins/YouTube.zip -
    YouTube will not be installed

    I fear Philippe has to update the repository file one more time...

    > Just wanted to test this, but Philippe's plugins are gone again.


    I was able to install all of his plugins except for Youtube.

    --

    Michael
    @philippe_44 , did you you see this from @mherger? The YouTube plugin still does not install on LMS 8.0.0.

    Sent from my Pixel 3a using Tapatalk

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •